
@font-face {
    font-family: 'Playfair Bold';
    src: url('PlayfairDisplaySC-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'Playfair Black';
    src: url('PlayfairDisplaySC-Black.ttf') format('truetype');
}
@font-face {
    font-family: 'Playfair Regular';
    src: url('PlayfairDisplaySC-Regular.ttf') format('truetype');
}



@font-face {
    font-family: 'TitilliumWeb Bold';
    src: url('TitilliumWeb-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'TitilliumWeb ExtraLight';
    src: url('TitilliumWeb-ExtraLight.ttf') format('truetype');
}
@font-face {
    font-family: 'TitilliumWeb Light';
    src: url('TitilliumWeb-Light.ttf') format('truetype');
}
@font-face {
    font-family: 'TitilliumWeb Regular';
    src: url('TitilliumWeb-Regular.ttf') format('truetype');
}


/*** ESSENTIAL STYLES ***/
#spMenu, #spMenu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
#spMenu {
	line-height:	1.0;
	font-family: 'TitilliumWeb Bold', Arial, Helvetica, sans-serif;
	background: url(../images/topMenu.png) no-repeat 0 -1000px;
}
#spMenu ul {
	position:		absolute;
	top:			-999em;
	/*
	width:			14em; /* left offset of submenus need to match (see below) */
	padding:4px 2px 26px;
	background: url(../images/topMenu.png) repeat 0 0;
	width: 190px;
	
}
#spMenu ul li {
	width:			100%;
}
#spMenu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
#spMenu li {
	float:			left;
	position:		relative;
	z-index: 2200;
}
#spMenu a {
	display:		block;
	position:		relative;
}
#spMenu li:hover ul,
#spMenu li.sfHover ul {
	left:0;
	top:			24px; /* match top ul list item height */
		top:			45px; /* match top ul list item height */
	z-index:		99;
}
/*
#spMenu li:first-child:hover ul,
#spMenu li.sfHover:first-child ul {
/*
	left:			-20px;
	top:			2.5em; /* match top ul list item height 
	z-index:		99;
	margin-left:-6.5em;
	*//*
}

ul#spMenu li:hover li ul,
ul#spMenu li.sfHover li ul {
	top:			-999em;
}
ul#spMenu li li:hover ul,
ul#spMenu li li.sfHover ul {
	right:			192px; /* match ul width *//*
	top:			0;
		left:auto;
}
ul#spMenu li li:hover li ul,
ul#spMenu li li.sfHover li ul {
	top:			-999em;
}
ul#spMenu li li li:hover ul,
ul#spMenu li li li.sfHover ul {
	right:			192px; /* match ul width *//*
	top:			0;
	left:auto;
}
*/
ul#spMenu li li:hover:first-child ul,
ul#spMenu li li.sfHover:first-child ul {
	right:			192px; /* match ul width */
	top:			11px;
	left:auto;
	
}

ul#spMenu li li:hover ul,
ul#spMenu li li.sfHover ul {
	right:			192px; /* match ul width */
	top:			-1px;
	left:auto;
}
#spMenu ul a{
	padding:2px 8px;
	display: block;
	line-height: 20px;
	font-size: 12px;
	white-space: normal;
	color: #fff;
	font-family: 'TitilliumWeb Regular', Arial, Helvetica, sans-serif;
}
#spMenu ul a span{
	display: block;
	padding: 0px 0px;
	
}
#spMenu ul a.sf-with-ul{
    /*
	background: url(../images/menuArrow.png) no-repeat 10px 10px;
        */
}
#spMenu ul li:hover > a,
#spMenu ul li > a:hover{
    /*
	text-decoration: none;
	background-color: #7494ca;*/
		background: #4b4b4b;

}

/*** DEMO SKIN ***/
#spMenu {
	float:			left;
	width: 100%;
}
#spMenu ul li{
	padding: 0 0px;
}

#spMenu > li > a {
	height: 25px;
	line-height: 25px;
	color:#000;
	font-size:13px;
	padding: 0 8px;
	PADDING-TOP:13px;
	border-bottom: 7px solid #fff;
	
}
#spMenu > li > a.home {
	width: 30px;
	text-indent: -9999px;
	background: url(../images/home.png) no-repeat 0 0;
}
#spMenu > li > a span{
	display: block;
}
#spMenu > li > a.selected,
#spMenu > li > a:hover{
	background: #a47a50;
	color:#fff;
}
#spMenu > li.sfHover > a{
	background: url(../images/topMenu.png) repeat 0 0;
	color:#fff;
	border: 0;
	padding-bottom:7px;
}

#spMenu > li > a.selected span,
#spMenu > li.sfHover > a span,
#spMenu > li > a:hover span{
	/*background-position: right bottom;*/
}
#spMenu li.topMenuSep{
	/*background: url(../images/topMenuSep.png) no-repeat 0 0;*/
	width: 15px;
	text-indent: -9999px;
	height: 24px;
	margin:0;
	display: none;
}
#spMenu li li {
	float:none;
	width:auto;
}
#spMenu li li li {
	
}
#spMenu li:hover, #spMenu li.sfHover,
#spMenu a:focus, #spMenu a:hover, #spMenu a:active {
	
}

/*** arrows **/
#spMenu a.sf-with-ul {
	
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
	display: none !important;
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
#spMenu ul .sf-sub-indicator { background-position:  -10px 0; }
#spMenu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
#spMenu ul a:focus > .sf-sub-indicator,
#spMenu ul a:hover > .sf-sub-indicator,
#spMenu ul a:active > .sf-sub-indicator,
#spMenu ul li:hover > a > .sf-sub-indicator,
#spMenu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
***/